[openstreetmap/openstreetmap-website] E: Unable to locate package nodejs (#2289)

caduguedess notifications at github.com
Sat Jun 29 18:57:26 UTC 2019


> 
> 
> @caduguedess Make sure you are running Ubuntu 18.04 ([WSL download is here](https://docs.microsoft.com/en-us/windows/wsl/install-manual)). Then make sure you run `sudo apt-get update` before running the `sudo apt-get install` command.
> 
> Tested and works for me. Re-open if still broken.

Thanks, it worked!
I suggest to put it in the INSTALL.md instructions, for the begginer Linux users (like me).

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/openstreetmap/openstreetmap-website/issues/2289#issuecomment-506979591
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openstreetmap.org/pipermail/rails-dev/attachments/20190629/338bb6df/attachment.html>


More information about the rails-dev mailing list